/**
 * Customizer Overrides: Emphasis
 **/


/*
// ------------------------------------
// Fonts
// ------------------------------------
*/
body {
	background-color: @thechurchsite_row_light_color;
}
body, p { 
	font-family: 'SF Display', sans-serif;; 
	font-weight: 200;
}


h1,h2,h3,h4,h5,h6,blockquote,header .header-title { font-family: 'SF Display', sans-serif;; font-weight: 400; }

header.default.-search form input { font-family: 'SF Display', sans-serif;; font-weight:400; }




/*
// ------------------------------------
// Primary Color
// ------------------------------------
*/

button.primary,
.button-primary,
input.button-primary {
	color: #ffffff !important;
	background-color: #2e008b;
}

/* button.primary:after,
.button-primary:after,
input.button-primary:after {
	background-color: #2e008b !important;
} */

input[type="submit"] {
    color: #ffffff !important;
    background-color: #2e008b !important;
}
.brandbg input[type="submit"]{
	color: #2e008b !important;
	background-color: #ffffff !important;
}
.secondbg input[type="submit"]{
	color: @thechurchsite_secondary_color !important;
	background-color: @thechurchsite_secondary_text_color !important;
}
.thirdbg input[type="submit"]{
	color: @thechurchsite_tertiary_color !important;
	background-color: @thechurchsite_tertiary_text_color !important;
}


/* Hover no span */
button.primary:hover,
.button-primary:hover,
input.button-primary:hover {
	color: #ffffff;
}

button.primary:hover span,
.button-primary:hover span,
input.button-primary:hover span {
	color: #ffffff;

}

input[type="button"],
input[type="reset"] {

	color: #2e008b;
	font-family: 'SF Display', sans-serif;;
	font-weight: 200;

}

/*
// ------------------------------------
// Cards
// ------------------------------------
*/

.lightbg .card .content {
	background-color: #2c2c2c; 
	color: #ffffff;
}
.lightbg .card .content a {
	color: #ffffff;
}
.darkbg .card .content {
	background-color: @thechurchsite_row_light_color; 
	color: #2c2c2c;
}
.darkbg .card .content a {
	color: #2c2c2c;
}
.brandbg .card .content {}



/*
// ------------------------------------
// Form Inputs
// ------------------------------------
*/


.lightbg textarea,
.lightbg input,
.lightbg input[type="text"],
.lightbg input[type="password"],
.lightbg input[type="datetime"],
.lightbg input[type="datetime-local"],
.lightbg input[type="date"],
.lightbg input[type="month"],
.lightbg input[type="time"],
.lightbg input[type="week"],
.lightbg input[type="number"],
.lightbg input[type="email"],
.lightbg input[type="url"],
.lightbg input[type="search"],
.lightbg input[type="tel"],
.lightbg input[type="image"],
.lightbg input[type="color"],
.lightbg select,
.lightbg .stripe-elements {
	color: #2c2c2c;
}
.darkbg textarea,
.darkbg input,
.darkbg input[type="text"],
.darkbg input[type="password"],
.darkbg input[type="datetime"],
.darkbg input[type="datetime-local"],
.darkbg input[type="date"],
.darkbg input[type="month"],
.darkbg input[type="time"],
.darkbg input[type="week"],
.darkbg input[type="number"],
.darkbg input[type="email"],
.darkbg input[type="url"],
.darkbg input[type="search"],
.darkbg input[type="tel"],
.darkbg input[type="image"],
.darkbg input[type="color"],
.darkbg select,
.darkbg .stripe-elements {
	color: #ffffff;
}
.brandbg textarea,
.brandbg input,
.brandbg input[type="text"],
.brandbg input[type="password"],
.brandbg input[type="datetime"],
.brandbg input[type="datetime-local"],
.brandbg input[type="date"],
.brandbg input[type="month"],
.brandbg input[type="time"],
.brandbg input[type="week"],
.brandbg input[type="number"],
.brandbg input[type="email"],
.brandbg input[type="url"],
.brandbg input[type="search"],
.brandbg input[type="tel"],
.brandbg input[type="image"],
.brandbg input[type="color"],
.brandbg select,
.brandbg .stripe-elements {
	color: #ffffff;
}
.secondbg textarea,
.secondbg input,
.secondbg input[type="text"],
.secondbg input[type="password"],
.secondbg input[type="datetime"],
.secondbg input[type="datetime-local"],
.secondbg input[type="date"],
.secondbg input[type="month"],
.secondbg input[type="time"],
.secondbg input[type="week"],
.secondbg input[type="number"],
.secondbg input[type="email"],
.secondbg input[type="url"],
.secondbg input[type="search"],
.secondbg input[type="tel"],
.secondbg input[type="image"],
.secondbg input[type="color"],
.secondbg select,
.secondbg .stripe-elements {
	color: @thechurchsite_secondary_text_color;
}
.thirdbg textarea,
.thirdbg input,
.thirdbg input[type="text"],
.thirdbg input[type="password"],
.thirdbg input[type="datetime"],
.thirdbg input[type="datetime-local"],
.thirdbg input[type="date"],
.thirdbg input[type="month"],
.thirdbg input[type="time"],
.thirdbg input[type="week"],
.thirdbg input[type="number"],
.thirdbg input[type="email"],
.thirdbg input[type="url"],
.thirdbg input[type="search"],
.thirdbg input[type="tel"],
.thirdbg input[type="image"],
.thirdbg input[type="color"],
.thirdbg select,
.thirdbg .stripe-elements {
	color: @thechurchsite_tertiary_text_color;
}


a { color: #2e008b; }

/*
// ------------------------------------
// Row Colors
// ------------------------------------
*/


.lightbg { background-color: @thechurchsite_row_light_color; color: #2c2c2c; }
.lightbg .button-outlined { color: @thechurchsite_row_light_color; background: #2c2c2c; }
/*
.lightbg .button-outlined:after { background: #2c2c2c; }
.lightbg .button-outlined:hover span { color: @thechurchsite_row_light_color; } */
.lightbg .row-column a .icon { color: #2c2c2c; }

.darkbg  { background-color: #2c2c2c; color: #ffffff; }
.darkbg .button-outlined { color: #2c2c2c; background-color: #ffffff; }
/* .darkbg .button-outlined:after { background: #ffffff; }
.darkbg .button-outlined:hover span { color: #2c2c2c; } */
.darkbg .row-column a .icon { color: #ffffff; }

.brandbg { background-color: #2e008b; color: #ffffff; }
.brandbg .row-column a .icon { color: #ffffff; }
.brandbg a { color: currentColor; font-weight: bold; }

.secondbg { background-color: @thechurchsite_secondary_color; color: @thechurchsite_secondary_text_color; }
.secondbg .row-column a .icon { color: @thechurchsite_secondary_text_color; }
.secondbg a { color: currentColor; font-weight: bold; }

.thirdbg { background-color: @thechurchsite_tertiary_color; color: @thechurchsite_tertiary_text_color; }
.thirdbg .row-column a .icon { color: @thechurchsite_tertiary_text_color; }
.thirdbg a { color: currentColor; font-weight: bold; }


header.no-image { background-color: @thechurchsite_row_light_color; color: #2c2c2c; }
header.post { background-color: #2e008b; color: #ffffff; }
header.post a { color: #ffffff; }
header.search { background-color: #2e008b; color: #ffffff; }
header.search input { color: #ffffff !important; border-color: #ffffff !important; }
/*
// ------------------------------------
// Top bar
// ------------------------------------
*/

.top-bar nav.primary ul[class*="menu-"] li a,
.top-bar nav.mobile .menu-mobile a { color: @thechurchsite_navbar_link_color; }
.top-bar nav.mobile .menu-mobile:before { background-color: @thechurchsite_navbar_color; }
.top-bar nav.mobile .menu-mobile:after { background-color: #2e008b; }
.top-bar nav.primary ul[class*="menu-"] li a:hover,
.top-bar nav.mobile .menu-mobile a:hover { color: @thechurchsite_navbar_link_color; opacity: 0.75 }
nav.mobile .menu-mobile a { font-family: 'SF Display', sans-serif;; font-weight: 400; }
nav.secondary .menu-secondary a { font-family: 'SF Display', sans-serif;; font-weight: 400; color: @thechurchsite_navbar_link_color; }

/*** SOLID BAR ***/

.top-bar.navigation-display-solid { background-color: @thechurchsite_navbar_color; }
.top-bar.navigation-display-solid nav.primary ul[class*="menu-"] > li ul { background-color: @thechurchsite_navbar_color; }
.top-bar.navigation-display-solid nav.primary ul[class*="menu-"] > li ul a { background-color: @thechurchsite_navbar_color; }

/*** TRANSPARENT ***/
.-scrolling .top-bar.fixed.navigation-display-transparent .menu-mobile-handle-container:after { background-color: @thechurchsite_navbar_color; }

/*** MOBILE ***/

/* nav.mobile .menu-mobile { background-color: @thechurchsite_navbar_color; } */
nav.mobile .menu-mobile-handle-container .menu-mobile-handle-top,
nav.mobile .menu-mobile-handle-container .menu-mobile-handle-middle,
nav.mobile .menu-mobile-handle-container .menu-mobile-handle-bottom,
nav.mobile.open .menu-mobile-handle-container .menu-mobile-handle-top,
nav.mobile.open .menu-mobile-handle-container .menu-mobile-handle-middle,
nav.mobile.open .menu-mobile-handle-container .menu-mobile-handle-bottom { background-color: @thechurchsite_navbar_link_color; }


/*
// ------------------------------------
// Footer
// ------------------------------------
*/

footer, footer.row { background-color: #2c2c2c; color: @thechurchsite_footer_text_color; }
footer h6, footer.row h6 { color: @thechurchsite_footer_text_color; }
footer a,
footer .row-column a .icon,
footer .mega-menu a,
footer.footer-menu a,
footer.footer-menu .row-column a .icon,
footer.footer-menu .mega-menu a,
.footer-menu-render a
 { color: @thechurchsite_footer_text_color;  }
 footer:not(.footer-menu) .row-column a .icon,
 footer:not(.footer-menu) a { color: @thechurchsite_footer_text_color;  }

 footer.footer-menu .mega-menu .footer-menu-render > .menu-item:after { background-color: @thechurchsite_footer_text_color; }
 footer.footer-menu.small { background-color: #2e008b; color: #ffffff !important;  }
 footer.footer-menu.small a { color: #ffffff !important;  }
/*
// ------------------------------------
// Messenger
// ------------------------------------
*/

.messenger .body .intro { background-color: #2e008b; font-family: 'SF Display', sans-serif;; font-weight: 200; }
.messenger .trigger { background-color: #2e008b; 
	/* box-shadow: inset 0 0 0 2px #2e008b; */
 }

/*
// ------------------------------------
// Giving
// ------------------------------------
*/

.thechurchco-giving-form .loader:before { border-bottom-color: #2e008b; }

/*
// ------------------------------------
// Loader
// ------------------------------------
*/

.tccloader:before { border-bottom-color: #2e008b; }

/*
// ------------------------------------
// Prayer Requests
// ------------------------------------
*/

.lightbg .prayer-request-app .prayer-request { background-color: #2c2c2c; color: #ffffff; }
.lightbg .prayer-request-app .prayer-request a.item { color: #ffffff; }
/* .lightbg .prayer-request-app button { color: #2c2c2c; }
.lightbg .prayer-request-app button:after { background: #2c2c2c; }
.lightbg .prayer-request-app button:hover { color: @thechurchsite_row_light_color; } */

.darkbg .prayer-request-app .prayer-request { background-color: @thechurchsite_row_light_color; color: #2c2c2c; }
.darkbg .prayer-request-app .prayer-request a.item { color: #2c2c2c; }

.brandbg .prayer-request-app .prayer-request { background-color: #ffffff; color: #2e008b; }
.brandbg .prayer-request-app .prayer-request a.item { color: #2c2c2c; }

.secondbg .prayer-request-app .prayer-request { background-color: @thechurchsite_secondary_text_color; color: @thechurchsite_secondary_color; }
.secondbg .prayer-request-app .prayer-request a.item { color: @thechurchsite_secondary_text_color; }

.thirdbg .prayer-request-app .prayer-request { background-color: @thechurchsite_tertiary_text_color; color: @thechurchsite_tertiary_color; }
.thirdbg .prayer-request-app .prayer-request a.item { color: @thechurchsite_tertiary_text_color; }

.imagebg .prayer-request-app button { color: #ffffff; }
.imagebg .prayer-request-app .prayer-request { background-color: #2c2c2c; color: #ffffff; }
.imagebg .prayer-request-app .prayer-request a.item { color: #ffffff; }
/*
// ------------------------------------
// Accordion
// ------------------------------------
*/

.lightbg .accordion-wrap .title { background-color: #2c2c2c; color: #ffffff; }
.darkbg .accordion-wrap .title { background-color: @thechurchsite_row_light_color; color: #2c2c2c;  }
.brandbg .accordion-wrap .title { background-color: #ffffff; color: #2e008b;  }
.secondbg .accordion-wrap .title { background-color: @thechurchsite_secondary_text_color; color: @thechurchsite_secondary_color;  }
.thirdbg .accordion-wrap .title { background-color: @thechurchsite_tertiary_text_color; color: @thechurchsite_tertiary_color;  }


.lightbg .accordion-wrap .body { color: #2c2c2c; }
.darkbg .accordion-wrap .body { color: #ffffff; }
.secondbg .accordion-wrap .body { color: @thechurchsite_secondary_text_color; }
.thirdbg .accordion-wrap .body { color: @thechurchsite_tertiary_text_color; }


/*
// ------------------------------------
// Announcment: TopBar
// ------------------------------------
*/

.announcement-topbanner { color: #ffffff; background-color: #2e008b; }

/*
// ------------------------------------
// Church Online
// ------------------------------------
*/

.lightbg .churchonline .churchonline-stack-item { background-color: @thechurchsite_row_light_color; }
.darkbg .churchonline .churchonline-stack-item { background-color: #2c2c2c; }
.imagebg .churchonline .churchonline-stack-item { background-color: @thechurchsite_row_light_color; color: #2c2c2c  }
.brandbg .churchonline .churchonline-stack-item { background-color: #2e008b; }
.brandbg .churchonline-stack-bar-wrap a { color: #ffffff; }
.secondbg .churchonline .churchonline-stack-item { background-color: @thechurchsite_secondary_color; }
.secondbg .churchonline-stack-bar-wrap a { color: @thechurchsite_secondary_text_color; }
.thirdbg .churchonline .churchonline-stack-item { background-color: @thechurchsite_tertiary_color; }
.thirdbg .churchonline-stack-bar-wrap a { color: @thechurchsite_tertiary_text_color; }

/*
// ------------------------------------
// Calendar
// ------------------------------------
*/
[data-component-type="TCCCalendar"] .rbc-event { background-color: #2e008b; color: #ffffff; }
[data-component-type="TCCCalendar"] .rbc-today:after { background-color: #2e008b; }.no-touch .hide-no-touch { display: none; }.touch .hide-touch { display: none; }.htmlembed-center { margin: 0 auto; }.htmlembed-center > * { margin: 0 auto; }